Subject: GA-DIGEST V1 #17
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Friday, March 3 2000            Volume 01 : Number 017

----------------------------------------------------------------------

Date: Thu, 02 Mar 2000 17:10:48 +0100
From: Harald Tveit Alvestrand <[email-masked]>
Subject: [ga] ICANN At Large membership drive working?

See http://www.idg.net/go.cgi?id=233038

Seems they've already passed 2.500 applications for membership.

                 Harald

- --
Harald Tveit Alvestrand, EDB Maxware, Norway
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 2 Mar 2000 19:41:57 -0000 
From: Jean-Michel Becar <[email-masked]>
Subject: [ga] Cairo DNSO GA meeting agenda

Roberto,

Could we draft an agenda for the coming GA meeting in Cairo? I know you
should be very busy at that time but if GA participants could help by
telling the points they want to see discussed, it will certainly help.

My ideas are:

* GA Membership vs. GA mailing list
* DNSO business plan
* GA and NC relationship
* GA working groups
* GA work plan for the coming months
* Wg-C report and discussion 

Hope this help to start an agenda and "fruitful" discussions.

Jean-Michel Becar

- -----Original Message-----
From: Harald Tveit Alvestrand [mailto:[email-masked]]
Sent: Thursday, March 02, 2000 5:11 PM
To: [email-masked]
Subject: [ga] ICANN At Large membership drive working?

See http://www.idg.net/go.cgi?id=233038

Seems they've already passed 2.500 applications for membership.

                 Harald

- --
Harald Tveit Alvestrand, EDB Maxware, Norway
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 02 Mar 2000 15:18:33 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Cairo DNSO GA meeting agenda

Jean-Michel and all Assembly members,

Jean-Michel Becar wrote:

> Roberto,
>
> Could we draft an agenda for the coming GA meeting in Cairo? I know you
> should be very busy at that time but if GA participants could help by
> telling the points they want to see discussed, it will certainly help.

  Some of these items would be useful and good ones, others have
already been determined.  I will indicate which ones below have
already been previously decided.

>
>
> My ideas are:
>
> * GA Membership vs. GA mailing list

  The DNSO GA mailing list IS the membership.  See
DNSO Announce archives.

>
> * DNSO business plan
> * GA and NC relationship
> * GA working groups
> * GA work plan for the coming months
> * Wg-C report and discussion
>
> Hope this help to start an agenda and "fruitful" discussions.
>
> Jean-Michel Becar
>
> -----Original Message-----
> From: Harald Tveit Alvestrand [mailto:[email-masked]]
> Sent: Thursday, March 02, 2000 5:11 PM
> To: [email-masked]
> Subject: [ga] ICANN At Large membership drive working?
>
> See http://www.idg.net/go.cgi?id=233038
>
> Seems they've already passed 2.500 applications for membership.
>
>                  Harald
>
> --
> Harald Tveit Alvestrand, EDB Maxware, Norway
> [email-masked]
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 03 Mar 2000 14:50:07 +1300
From: Joop Teernstra <[email-masked]>
Subject: Re: [ga] Cairo DNSO GA meeting agenda

At 19:41 2/03/00 +0000, Jean-Michel Becar wrote:
<good and worthy agenda points>

>Hope this help to start an agenda and "fruitful" discussions.
>

Roberto and all, 

Just as an addition, may I humbly suggest as an agenda point that the GA
revisit its resolution in Santiago on the Individual Domain Name Holders'
constituency and urge the Board that something be finally done about this
issue. 
(It's a Board decision, not a GA decision)

It is in the GA's (and the DNSO's) interest that individuals, instead of
continuing to be frustrated and increasingly bitter inhabitants of the GA
list, are properly represented through their representatives on the Names
Council.

This issue will not go away just by some handwaving to the at-large
membership of ICANN.

- --Joop Teernstra LL.M.--  , founder  of
the Cyberspace Association,
the constituency for Individual Domain Name Owners
http://www.idno.org  (or direct:) 
http://www.democracy.org.nz/idno/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 03 Mar 2000 20:34:29 +0900
From: Richard Lindsay <[email-masked]>
Subject: Re: [ga] Cairo DNSO GA meeting agenda

Greetings,

Something that has been discuss quite a bit in the Asia Pacific
region, and in particular in the annual APRICOT meetings
held in Seoul this week revolved around issues with
implementing Multilingual Domain Names.

May I suggest that this issue be brought up in the GA,
to perhaps recommend to the NC that a Working Group be
established to address and discuss issues with multilingual
domains names?

Regards,
Richard

Jean-Michel Becar wrote:

> Roberto,
>
> Could we draft an agenda for the coming GA meeting in Cairo? I know you
> should be very busy at that time but if GA participants could help by
> telling the points they want to see discussed, it will certainly help.
>
> My ideas are:
>
> * GA Membership vs. GA mailing list
> * DNSO business plan
> * GA and NC relationship
> * GA working groups
> * GA work plan for the coming months
> * Wg-C report and discussion
>
> Hope this help to start an agenda and "fruitful" discussions.
>
> Jean-Michel Becar

- --
_/_/_/interQ Incorporated
_/_/_/System Division
_/_/_/Director and General Manager
_/_/_/Richard A. S. Lindsay

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 3 Mar 2000 17:01:59 -0000 
From: Jean-Michel Becar <[email-masked]>
Subject: RE: [ga] Cairo DNSO GA meeting agenda

Richard,

And this kind of Working group or watether we call it (Task force..., in
order do not confuse with Wg created by NC) could show to the NC and to the
ICANN Board that the GA could be a body where some work can be done. 

I support your idea.

Jean-Michel

- -----Original Message-----
From: Richard Lindsay [mailto:[email-masked]]
Sent: Friday, March 03, 2000 12:34 PM
To: Jean-Michel Becar
Cc: [email-masked]
Subject: Re: [ga] Cairo DNSO GA meeting agenda

Greetings,

Something that has been discuss quite a bit in the Asia Pacific
region, and in particular in the annual APRICOT meetings
held in Seoul this week revolved around issues with
implementing Multilingual Domain Names.

May I suggest that this issue be brought up in the GA,
to perhaps recommend to the NC that a Working Group be
established to address and discuss issues with multilingual
domains names?

Regards,
Richard

Jean-Michel Becar wrote:

> Roberto,
>
> Could we draft an agenda for the coming GA meeting in Cairo? I know you
> should be very busy at that time but if GA participants could help by
> telling the points they want to see discussed, it will certainly help.
>
> My ideas are:
>
> * GA Membership vs. GA mailing list
> * DNSO business plan
> * GA and NC relationship
> * GA working groups
> * GA work plan for the coming months
> * Wg-C report and discussion
>
> Hope this help to start an agenda and "fruitful" discussions.
>
> Jean-Michel Becar

- --
_/_/_/interQ Incorporated
_/_/_/System Division
_/_/_/Director and General Manager
_/_/_/Richard A. S. Lindsay
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #17
***********************